</div>
<script type="text/javascript"><!--
        $(document).ready(function() {
        $(".list tr:even").css("background-color", "#F4F4F8");
});
</script>
<div id="footer">ocStore © 2009-2013 Все права защищены.
<p>Версия 1.5.5.1.1</p></div>
</body></html>